#tumblr1 .header {
  margin: 30px 0;
}

#tumblr1 {
  padding: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  margin: 10px 100px;
}

#tumblr1 .highlightGrey,
.source,
.reblogs {
  color: grey;
}

#tumblr1 .example {
  position: relative;
}

#tumblr1 .exampleCheckbox {
  display: none;
}

#tumblr1 .example::after {
  content: "Follow";
  display: inline;
  color: rgb(39, 166, 208);
  cursor: pointer;
}

#tumblr1 .exampleCheckbox:checked+.example::after {
  content: "Following";
}

#tumblr1 .userName {
  font-weight: 600;
}

#tumblr1 .userName:hover {
  cursor: pointer;
  text-decoration: underline;
}

#tumblr1 .hashtags,
.source,
.reblogs {
  margin: 20px 0;
  cursor: pointer;
}

#tumblr1 .hashtags {
  font-weight: 600;
}

#tumblr1 .hashtags span:hover {
  cursor: pointer;
  text-decoration: underline;
}

#tumblr1 .reblogs:hover {
  cursor: pointer;
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
  #tumblr1 {
    margin: 0;
}
}
